
Redmine - Feature #494

Have a global page for all projects Activity and Repositories

2007-11-22 11:03 - Derek Montgomery

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Like redmine already has a page with

http://redmine.url/issues

Make Activity available at

http://redmine.url/activity

and last revisions from repositories at

http://redmine.url/repositories

Thanks, keep up the GREAT work.

Related issues:

Has duplicate Redmine - Feature #2823: Cross-project activity view Closed

Associated revisions

Revision 1227 - 2008-03-11 20:33 - Jean-Philippe Lang

Activity enhancements:

overall activity view and feed added, link is available on the project list (#423, #494)

switch added on the project activity view to include subprojects (closes #530)

History

#1 - 2007-12-17 17:13 - Maxim Krušina

And timelog

http://redmine.url/timelog/

(we need to track our emloyees per day/week/month across all

projects, more here #9645)

#2 - 2008-02-01 10:50 - Ele Mental

I would also like to see the standard Activity and Roadmap page

have a global version.  So our manager can go to the Activity

page and see activity from all projects and see all the current

roadmaps on a single page.

#3 - 2008-03-11 23:25 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Overall activity added in r1227.

With this same view, you can view the latest revisions from all of your repositories.

#4 - 2008-03-12 14:05 - Nikolay Solakov

Hi,

I think this relates to all activities pages:

The current month of the page is not displayed nowhere on the page when there's no activity for it.

I have to look at the status bar info to see the url of the Next and Previous links for determining which month I am on. It's a little confusing.
Regards,

Nikolay
